CCACHE-SWIG(1)

NAME
ccache-swig - a fast compiler cache

SYNOPSIS
ccache-swig [OPTION]
ccache-swig <compiler> [COMPILER OPTIONS]
<compiler> [COMPILER OPTIONS]

DESCRIPTION
ccache-swig is a compiler cache. It speeds up re-compilation of C/C++/SWIG code by caching previous compiles and detecting when the same compile is being done again. ccache-swig is ccache plus support for SWIG.

OPTIONS

-s  show statistics summary

-z  zero statistics

-c  run a cache cleanup

-C  clear the cache completely

-F <maxfiles>
    set maximum files in cache

-M <maxsize>
    set maximum size of cache (use G, M or K)

-h  this help page

-V  print version number

AUTHOR
This manual page was written by Rafael Laboissi??re <rafael@debain.org> for the Debian project (but may be used by others).

COPYRIGHT
Copyright Andrew Tridgell 2002 Released under the GNU GPL v2 or later

SEE ALSO
For more information, see file /usr/share/doc/swig/Manual/CCache.html from the swig-doc package.